Bug 58859 - kernel panics during setup as soon as setup mode is selected
Summary: kernel panics during setup as soon as setup mode is selected
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-25 22:10 UTC by Need Real Name
Modified: 2007-04-18 16:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-08 21:58:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-01-25 22:10:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Hi, when I try to install RH 7.2 (2.4.7-10) from CDROM, immediately after
selecting setup mode (lowres, rescue, expert...) I get the error: "<0>kernel
panic: Attempted to kill init!"
Note that I have AMD XP 1600+, ABIT KR7A-R Raid VIA KT266A DDRam ATA 133 and 
256 MB DDRAM. Moreover, the HDD which I'm
trying to install OS into, already contains RH 7.2 (which I'm going to
overwrite).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from CDROM
2.select whatever setup mode
3.wait 3 seconds
	

Additional info:

Comment 1 Montana Harkin 2002-02-08 21:57:58 UTC
A work around is to disable the RAID in the bios, i believe that the kernel is 
panicing on the new ata133 raid chip.

if you diable the chip, kernel werks fine,

montana harkin
coffie@cyberport.net


Note You need to log in before you can comment on or make changes to this bug.